/* fonts */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Lato:400,300italic,700,900);

/* general */
html, body {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color: #000;
	margin: 0;
	padding: 0;
}
section#header div.container.header div.row.header {
	padding-top: 20px;
}
img {
	max-width: 100%;
}

img.right {
	float: right;
}

/* colors */
.color1 {
	color: #dadada;
}
.white {
	color: #fff;
}
.black {
	color: #000;
}

/* shadows */
.box_down_shadow {
	-webkit-box-shadow: 0px 30px 33px -12px rgba(0,0,0,0.55);
	-moz-box-shadow: 0px 30px 33px -12px rgba(0,0,0,0.55);
	box-shadow: 0px 30px 33px -12px rgba(0,0,0,0.55);
}

.box_right_shadow {
	-webkit-box-shadow: 20px 0px 40px -10px rgba(0,0,0,0.5);
	-moz-box-shadow: 20px 0px 40px -10px rgba(0,0,0,0.5);
	box-shadow: 20px 0px 40px -10px rgba(0,0,0,0.5);
}

/* clearers & heights */

.clear {
	clear: both;
	width: 100%;
}

.height10 {
	height: 10px;
}

.height20 {
	height: 20px;
}

.height40 {
	height: 40px;
}

.height60 {
	height: 60px;
}

.height80 {
	height: 80px;
}

.height100 {
	height: 100px;
}

.center-80 {
	width: 80%;
    margin: 0 auto;
}
.center-100 {
	width: 100%;
    margin: 0 auto;
}
.center {
	text-align: center;
}
.upper {
	text-transform: uppercase;
}
.right {
	float: right;
}
.left {
	float: left;
}
.overlay {
	width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
}
ul.footer-menu {
    padding: 0;
}
ul.footer-menu li {
    display: inline;
    font-size: 17px;
}
/* Custom container */
.container-fixed {
	margin: 0 auto;
	max-width: 860px;
	background-color: #fff;
	border-radius: 5px;
	padding: 30px;
	margin-top: 30px;
	margin-bottom: 30px;
}
.container-fixed > hr {
	margin: 30px 0;
}  

.dark {
	background: #000 !important;
	color: #fff !important;
}
.light {
	background: #011839 !important;
	color: #000 !important;
}

.buy-now {
	margin-bottom: 30px;
}
.buy-now img {
	max-width: 700px;
	margin: 0 auto;
	width: 100%;
}

.special-report {
	background-color: #eee;
	border-radius: 4px;
	padding: 20px 20px;
	margin: 20px 0;
}

.satf-cover, .special-report img{
	padding: 10px;
	border: 1px solid #868686;
	background-color: #fff;
}

/* Custom titles */
h1.title {
	font-size: 30px;
	font-weight: 700;
	font-style: italic;
	letter-spacing:1px;
	text-align: center;
	line-height: 48px;
	margin: 10px 0;
}

h1.red-title {
	font-style: normal;
	text-decoration: underline;
	line-height: 60px;
	font-size:45px;
	font-weight: 700;
	color:#ff0000;
	letter-spacing:1px;
}

h2.red-title {
	font-style: normal;
	text-decoration: none;
	line-height: 46px;
	font-size:32px;
	font-weight: 700;
	color:#ff0000;
}

/* Custom divs */
div.clear {
	width: 100%;
	clear: both;
}
div.height10 {
	height: 10px;
}
div.height20 {
	height: 20px;
}
div.height30 {
	height: 30px;
}
div.height40 {
	height: 40px;
}
div.height100 {
	height: 100px;
}

.red {
	color: #ff0000;
}

.small-red-title {
	color: #ff0000;
	font-size: 24px;
	/*max-width: 80%;*/
	text-align: center;
	margin: 0 auto;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 10px;
}

.blue {
	color: #0e8cee;
}

.center {
	text-align: center;
}

.italic {
	font-style: italic;
}

li.paragraph, p {
	text-align: left;
	margin: 0 0 16px 0;
	line-height: 1.6em; 
	/*font-size: 18px;*/
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

img.center-80 {
	width: 80%;
	margin: 0 auto;
}

.buy-now img {
	float: none;
	margin: 0 auto;
}

p.font20 {
	font-size: 20px;
}

p.font22, span.font22 {
	font-size: 22px;
}
.font24 {
	font-size: 24px;
}
.font25 {
	font-size: 25px;
}
.font26 {
	font-size: 26px;
}

p.justify {
	text-align: justify;
}
ul.footer-menu {
	padding: 0;
}
.underline{
	text-decoration: underline;	
}
.cut {
	text-decoration: line-through;
}

.green {
	color: #3EB53E;
}

.yellow-bg {
	background-color: #FFFF00;
}

ul.footer-menu li {
	display: inline;
	font-size: 17px;
}

p.right {
	text-align: right;
}

/*ul li {
	text-align: left;
	margin: 0 0 6px 0;
}*/

body.dark ul.footer-menu li a {
	color: #fff;
}

.image-caption {
margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 20px;
}

.image-caption img {
	margin: 0 auto;
	width: 100%;
	float: none !important;
}	

.image-left img {
	float: left;
	margin: 0 40px 0 0;
	max-width: 100% !important;
}

img.right {
	float: right;
	margin: 0 0 10px 10px;
	max-width: 220px;
}

img {
	max-width: 100%;
}

.image-caption .img-border {
	margin: 0 auto;
}

div.img-border {
	webkit-box-shadow: 0 2px 0 #000,inset 0 1px 0 0 #fff;
	-moz-box-shadow: 0 2px 0 #000,inset 0 1px 0 0 #fff;
	-o-box-shadow: 0 2px 0 #000,inset 0 1px 0 0 #fff;
	box-shadow: 0 2px 0 #000,inset 0 1px 0 0 #fff;
	-webkit-box-shadow: 0 2px 0 rgba(0,0,0,.04),inset 0 1px 0 0 #fff;
	-moz-box-shadow: 0 2px 0 rgba(0,0,0,.04),inset 0 1px 0 0 #fff;
	-o-box-shadow: 0 2px 0 rgba(0,0,0,.04),inset 0 1px 0 0 #fff;
	box-shadow: 0 2px 0 rgba(0,0,0,.04),inset 0 1px 0 0 #fff;
	border: 1px solid #e4e4e4;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #ccc;
	padding: 8px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	background: #fafafa;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod?EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,#fafafa 0,#f4f4f4 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#fafafa),color-stop(100%,#f4f4f4));
	background: -webkit-linear-gradient(top,#fafafa 0,#f4f4f4 100%);
	background: -o-linear-gradient(top,#fafafa 0,#f4f4f4 100%);
	background: -ms-linear-gradient(top,#fafafa 0,#f4f4f4 100%);
	background: linear-gradient(to bottom,#fafafa 0,#f4f4f4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#f4f4f4', GradientType=0);
}
/*
em {
	font-style: italic;
	font-weight: normal;
}*/

.bold {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
.inline {
	display: inline;
}
.font14 {
	font-size: 14px;
}
@media (min-width: 320px) and (max-width: 640px) {
	.font22 {
		font-size: 18px !important;
	}
	.font26 {
		font-size: 22px !important;
	}
	.font28 {
		font-size: 24px !important;
	}
	.font24 {
		font-size: 20px !important;
	}
	.font20 {
		font-size: 18px !important;
	}
	.font18 {
    	font-size: 16px !important;
	}
	.font32 {
		font-size: 28px !important;
		line-height: 1 !important;
	}
	.font45 {
		font-size: 38px !important;
	}
}
@media (max-width: 767px) {
	.overlay {
		display: none;
	}
}

.to_alert {
    text-align: center;
    padding: 10px 0;
}
.to_alert input[type=checkbox]
{
  /* Double-sized Checkboxes */
  -ms-transform: scale(1.5); /* IE */
  -moz-transform: scale(1.5); /* FF */
  -webkit-transform: scale(1.5); /* Safari and Chrome */
  -o-transform: scale(1.5); /* Opera */
  padding: 10px;
  margin-right: 10px;
}

.danger-bg {
    background-color: #f00;
    color: #fff;
}

.danger-bg span.red {
    color: #fff;
}
ul.checkmarks li{list-style-type:none;}
ul.checkmarks li:before{content:"\2713 \0020 ";}

.image-left img,
img.image-left {
    float: left;
    margin: 0 15px 0 0;
    max-width: 100%!important;
    width: 167px
}
.image-right img,
img.image-right {
    float: right;
    margin: 0 0 0 15px;
    max-width: 100%!important;
    width: 167px
}
img.right {
    float: right;
    margin: 0 0 10px 10px;
    max-width: 220px
}
img {
    max-width: 100%
}
.orange-btn {
    background: #fd9124;
    background-image: -webkit-linear-gradient(top, #fd9124, #fd9128);
    background-image: -moz-linear-gradient(top, #fd9124, #fd9128);
    background-image: -ms-linear-gradient(top, #fd9124, #fd9128);
    background-image: -o-linear-gradient(top, #fd9124, #fd9128);
    background-image: linear-gradient(to bottom, #fd9124, #fd9128);
    -webkit-border-radius: 10;
    -moz-border-radius: 10;
    border-radius: 10px;
    text-shadow: 1px 1px 3px #666666;
    -webkit-box-shadow: 0px 1px 4px #666666;
    -moz-box-shadow: 0px 1px 4px #666666;
    box-shadow: 0px 1px 4px #666666;
    font-family: Arial;
    color: #ffffff;
    font-size: 27px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    border: none;
}
.ds24b-ribbon img {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}